package laba2;

import java.util.Scanner;

public class example6 {

    public static void main(String[] args) {
        Scanner scanner = new Scanner(System.in);

        System.out.print("Введите число: ");
        int number = scanner.nextInt();

        int thousands = Math.abs(number) / 1000 % 10;

        System.out.println("Количество тысяч (четвёртая цифра справа): " + thousands);

        scanner.close();
    }
}